{% extends 'base/log_base.html' %}
{% load static %}
{% block content %}
<!-- Sign Up Start -->
<div class="container-fluid">
    <div class="row h-100 align-items-center justify-content-center" style="min-height: 100vh;">
        <div class="col-12 col-sm-8 col-md-6 col-lg-5 col-xl-4">
            <div class="bg-secondary rounded p-4 p-sm-5 my-4 mx-3">
                <form method="post">
                    {% csrf_token %}
                    <div class="d-flex align-items-center justify-content-between mb-3">
                        <!-- <a href="index.html" class=""> -->
                        <h3 class="text-primary"><i class="fa fa-user-edit me-2"></i>User & LogIn Details</h3>
                        <!-- </a> -->
                        <h3></h3>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" name="first_name" id="first_name"
                            placeholder="First Name">
                        <label for="floatingText">First Name</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" name="last_name" id="last_name" placeholder="Last Name">
                        <label for="floatingText">Last Name</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" name="mobile_name" id="mobid" placeholder="9999999999">
                        <label for="floatingText">Mobile No.</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="text" class="form-control" name="username" id="userid" placeholder="demo123">
                        <label for="floatingInput">Username</label>
                    </div>
                    <div class="form-floating mb-3">
                        <input type="email" class="form-control" name="email" id="emailid"
                            placeholder="name@example.com">
                        <label for="floatingInput">Email address</label>
                    </div>
                    <div class="form-floating mb-4">
                        <input type="password" class="form-control" name="password" id="floatingPassword"
                            placeholder="Password">
                        <label for="floatingPassword">Password</label>
                    </div>
                    <div class="form-floating mb-3">
                        <textarea class="form-control" name="how_did_you_hear" id="how_did_you_hear"
                          style="height:150px;"  placeholder="explain how did you know about this...."></textarea>
                        <label for="floatingInput">how did you hear</label>
                    </div>
                    <div class="d-flex align-items-center justify-content-between mb-4">
                        <div class="form-check">
                            <input type="checkbox" class="form-check-input" id="exampleCheck1">
                            <label class="form-check-label" for="exampleCheck1">I Agree To <a href="#">Terms and
                                    Condition</a></label>
                        </div>
                        <a href="">Forgot Password</a>
                    </div>
                    <button type="submit" class="btn btn-primary py-3 w-100 mb-4">Next - Register Your Salon</button>
                    <p class="text-center mb-0">Already have an Account? <a href="{% url 'login' %}">Sign In</a></p>
                </form>
            </div>
        </div>
    </div>
</div>
<!-- Sign Up End -->
{% endblock %}